@font-face {
  font-family: "Versus";
  src: url("Versus.woff2");
  src: url("Versus.woff2") format("woff2");
}

@font-face {
  font-family: "Bergen Sans";
  src: url("BergenSans-BoldItalic.eot");
  src:
    local("Bergen Sans Bold Italic"),
    local("BergenSans-BoldItalic"),
    url("BergenSans-BoldItalic.eot?#iefix") format("embedded-opentype"),
    url("BergenSans-BoldItalic.woff2") format("woff2"),
    url("BergenSans-BoldItalic.woff") format("woff"),
    url("BergenSans-BoldItalic.ttf") format("truetype");
  font-weight: bold;
  font-style: italic;
}

@font-face {
  font-family: "Bergen Sans";
  src: url("BergenSans.eot");
  src:
    local("Bergen Sans"),
    local("BergenSans"),
    url("BergenSans.eot?#iefix") format("embedded-opentype"),
    url("BergenSans.woff2") format("woff2"),
    url("BergenSans.woff") format("woff"),
    url("BergenSans.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Bergen Sans Semi";
  src: url("BergenSans-SemiBoldItalic.eot");
  src:
    local("Bergen Sans Semi Bold Italic"),
    local("BergenSans-SemiBoldItalic"),
    url("BergenSans-SemiBoldItalic.eot?#iefix") format("embedded-opentype"),
    url("BergenSans-SemiBoldItalic.woff2") format("woff2"),
    url("BergenSans-SemiBoldItalic.woff") format("woff"),
    url("BergenSans-SemiBoldItalic.ttf") format("truetype");
  font-weight: 600;
  font-style: italic;
}

@font-face {
  font-family: "Bergen Sans";
  src: url("BergenSans-Bold.eot");
  src:
    local("Bergen Sans Bold"),
    local("BergenSans-Bold"),
    url("BergenSans-Bold.eot?#iefix") format("embedded-opentype"),
    url("BergenSans-Bold.woff2") format("woff2"),
    url("BergenSans-Bold.woff") format("woff"),
    url("BergenSans-Bold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: "Bergen Sans";
  src: url("BergenSans-Italic.eot");
  src:
    local("Bergen Sans Italic"),
    local("BergenSans-Italic"),
    url("BergenSans-Italic.eot?#iefix") format("embedded-opentype"),
    url("BergenSans-Italic.woff2") format("woff2"),
    url("BergenSans-Italic.woff") format("woff"),
    url("BergenSans-Italic.ttf") format("truetype");
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: "Bergen Sans Semi";
  src: url("BergenSans-SemiBold.eot");
  src:
    local("Bergen Sans Semi Bold"),
    local("BergenSans-SemiBold"),
    url("BergenSans-SemiBold.eot?#iefix") format("embedded-opentype"),
    url("BergenSans-SemiBold.woff2") format("woff2"),
    url("BergenSans-SemiBold.woff") format("woff"),
    url("BergenSans-SemiBold.ttf") format("truetype");
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: "Cera Pro";
  src: url("CeraPro-Italic.eot");
  src:
    local("Cera Pro Italic"),
    local("CeraPro-Italic"),
    url("CeraPro-Italic.eot?#iefix") format("embedded-opentype"),
    url("CeraPro-Italic.woff") format("woff"),
    url("CeraPro-Italic.ttf") format("truetype");
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: "Cera Pro";
  src: url("CeraPro-Regular.eot");
  src:
    local("Cera Pro Regular"),
    local("CeraPro-Regular"),
    url("CeraPro-Regular.eot?#iefix") format("embedded-opentype"),
    url("CeraPro-Regular.woff") format("woff"),
    url("CeraPro-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Cera Pro";
  src: url("CeraPro-BlackItalic.eot");
  src:
    local("Cera Pro Black Italic"),
    local("CeraPro-BlackItalic"),
    url("CeraPro-BlackItalic.eot?#iefix") format("embedded-opentype"),
    url("CeraPro-BlackItalic.woff") format("woff"),
    url("CeraPro-BlackItalic.ttf") format("truetype");
  font-weight: 900;
  font-style: italic;
}

@font-face {
  font-family: "Cera Pro";
  src: url("CeraPro-Light.eot");
  src:
    local("Cera Pro Light"),
    local("CeraPro-Light"),
    url("CeraPro-Light.eot?#iefix") format("embedded-opentype"),
    url("CeraPro-Light.woff") format("woff"),
    url("CeraPro-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "Cera Pro";
  src: url("CeraPro-BoldItalic.eot");
  src:
    local("Cera Pro Bold Italic"),
    local("CeraPro-BoldItalic"),
    url("CeraPro-BoldItalic.eot?#iefix") format("embedded-opentype"),
    url("CeraPro-BoldItalic.woff") format("woff"),
    url("CeraPro-BoldItalic.ttf") format("truetype");
  font-weight: bold;
  font-style: italic;
}

@font-face {
  font-family: "Cera Pro";
  src: url("CeraPro-Black.eot");
  src:
    local("Cera Pro Black"),
    local("CeraPro-Black"),
    url("CeraPro-Black.eot?#iefix") format("embedded-opentype"),
    url("CeraPro-Black.woff") format("woff"),
    url("CeraPro-Black.ttf") format("truetype");
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: "Cera Pro";
  src: url("CeraPro-Medium.eot");
  src:
    local("Cera Pro Medium"),
    local("CeraPro-Medium"),
    url("CeraPro-Medium.eot?#iefix") format("embedded-opentype"),
    url("CeraPro-Medium.woff") format("woff"),
    url("CeraPro-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "Cera Pro";
  src: url("CeraPro-Bold.eot");
  src:
    local("Cera Pro Bold"),
    local("CeraPro-Bold"),
    url("CeraPro-Bold.eot?#iefix") format("embedded-opentype"),
    url("CeraPro-Bold.woff") format("woff"),
    url("CeraPro-Bold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: "Cera Pro";
  src: url("CeraPro-Thin.eot");
  src:
    local("Cera Pro Thin"),
    local("CeraPro-Thin"),
    url("CeraPro-Thin.eot?#iefix") format("embedded-opentype"),
    url("CeraPro-Thin.woff") format("woff"),
    url("CeraPro-Thin.ttf") format("truetype");
  font-weight: 100;
  font-style: normal;
}

@font-face {
  font-family: "Cera Pro";
  src: url("CeraPro-MediumItalic.eot");
  src:
    local("Cera Pro Medium Italic"),
    local("CeraPro-MediumItalic"),
    url("CeraPro-MediumItalic.eot?#iefix") format("embedded-opentype"),
    url("CeraPro-MediumItalic.woff") format("woff"),
    url("CeraPro-MediumItalic.ttf") format("truetype");
  font-weight: 500;
  font-style: italic;
}

@font-face {
  font-family: "Cera Pro";
  src: url("CeraPro-LightItalic.eot");
  src:
    local("Cera Pro Light Italic"),
    local("CeraPro-LightItalic"),
    url("CeraPro-LightItalic.eot?#iefix") format("embedded-opentype"),
    url("CeraPro-LightItalic.woff") format("woff"),
    url("CeraPro-LightItalic.ttf") format("truetype");
  font-weight: 300;
  font-style: italic;
}

@font-face {
  font-family: "Cera Pro";
  src: url("CeraPro-ThinItalic.eot");
  src:
    local("Cera Pro Thin Italic"),
    local("CeraPro-ThinItalic"),
    url("CeraPro-ThinItalic.eot?#iefix") format("embedded-opentype"),
    url("CeraPro-ThinItalic.woff") format("woff"),
    url("CeraPro-ThinItalic.ttf") format("truetype");
  font-weight: 100;
  font-style: italic;
}

@font-face {
  font-family: "Avenir Next Cyr";
  src: url("AvenirNextCyr-Bold.eot");
  src:
    local("Avenir Next Cyr Bold"),
    local("AvenirNextCyr-Bold"),
    url("AvenirNextCyr-Bold.eot?#iefix") format("embedded-opentype"),
    url("AvenirNextCyr-Bold.woff2") format("woff2"),
    url("AvenirNextCyr-Bold.woff") format("woff"),
    url("AvenirNextCyr-Bold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: "Avenir Next Cyr";
  src: url("AvenirNextCyr-ThinItalic.eot");
  src:
    local("Avenir Next Cyr Thin Italic"),
    local("AvenirNextCyr-ThinItalic"),
    url("AvenirNextCyr-ThinItalic.eot?#iefix") format("embedded-opentype"),
    url("AvenirNextCyr-ThinItalic.woff2") format("woff2"),
    url("AvenirNextCyr-ThinItalic.woff") format("woff"),
    url("AvenirNextCyr-ThinItalic.ttf") format("truetype");
  font-weight: 100;
  font-style: italic;
}

@font-face {
  font-family: "Avenir Next Cyr";
  src: url("AvenirNextCyr-MediumItalic.eot");
  src:
    local("Avenir Next Cyr Medium Italic"),
    local("AvenirNextCyr-MediumItalic"),
    url("AvenirNextCyr-MediumItalic.eot?#iefix") format("embedded-opentype"),
    url("AvenirNextCyr-MediumItalic.woff2") format("woff2"),
    url("AvenirNextCyr-MediumItalic.woff") format("woff"),
    url("AvenirNextCyr-MediumItalic.ttf") format("truetype");
  font-weight: 500;
  font-style: italic;
}

@font-face {
  font-family: "Avenir Next Cyr Ultra";
  src: url("AvenirNextCyr-UltraLightIt.eot");
  src:
    local("Avenir Next Cyr Ultra Light Italic"),
    local("AvenirNextCyr-UltraLightIt"),
    url("AvenirNextCyr-UltraLightIt.eot?#iefix") format("embedded-opentype"),
    url("AvenirNextCyr-UltraLightIt.woff2") format("woff2"),
    url("AvenirNextCyr-UltraLightIt.woff") format("woff"),
    url("AvenirNextCyr-UltraLightIt.ttf") format("truetype");
  font-weight: 200;
  font-style: italic;
}

@font-face {
  font-family: "Avenir Next Cyr";
  src: url("AvenirNextCyr-Light.eot");
  src:
    local("Avenir Next Cyr Light"),
    local("AvenirNextCyr-Light"),
    url("AvenirNextCyr-Light.eot?#iefix") format("embedded-opentype"),
    url("AvenirNextCyr-Light.woff2") format("woff2"),
    url("AvenirNextCyr-Light.woff") format("woff"),
    url("AvenirNextCyr-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "Avenir Next Cyr";
  src: url("AvenirNextCyr-Italic.eot");
  src:
    local("Avenir Next Cyr Italic"),
    local("AvenirNextCyr-Italic"),
    url("AvenirNextCyr-Italic.eot?#iefix") format("embedded-opentype"),
    url("AvenirNextCyr-Italic.woff2") format("woff2"),
    url("AvenirNextCyr-Italic.woff") format("woff"),
    url("AvenirNextCyr-Italic.ttf") format("truetype");
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: "Avenir Next Cyr";
  src: url("AvenirNextCyr-BoldItalic.eot");
  src:
    local("Avenir Next Cyr Bold Italic"),
    local("AvenirNextCyr-BoldItalic"),
    url("AvenirNextCyr-BoldItalic.eot?#iefix") format("embedded-opentype"),
    url("AvenirNextCyr-BoldItalic.woff2") format("woff2"),
    url("AvenirNextCyr-BoldItalic.woff") format("woff"),
    url("AvenirNextCyr-BoldItalic.ttf") format("truetype");
  font-weight: bold;
  font-style: italic;
}

@font-face {
  font-family: "Avenir Next Cyr";
  src: url("AvenirNextCyr-Heavy.eot");
  src:
    local("Avenir Next Cyr Heavy"),
    local("AvenirNextCyr-Heavy"),
    url("AvenirNextCyr-Heavy.eot?#iefix") format("embedded-opentype"),
    url("AvenirNextCyr-Heavy.woff2") format("woff2"),
    url("AvenirNextCyr-Heavy.woff") format("woff"),
    url("AvenirNextCyr-Heavy.ttf") format("truetype");
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: "Avenir Next Cyr";
  src: url("AvenirNextCyr-HeavyItalic.eot");
  src:
    local("Avenir Next Cyr Heavy Italic"),
    local("AvenirNextCyr-HeavyItalic"),
    url("AvenirNextCyr-HeavyItalic.eot?#iefix") format("embedded-opentype"),
    url("AvenirNextCyr-HeavyItalic.woff2") format("woff2"),
    url("AvenirNextCyr-HeavyItalic.woff") format("woff"),
    url("AvenirNextCyr-HeavyItalic.ttf") format("truetype");
  font-weight: 900;
  font-style: italic;
}

@font-face {
  font-family: "Avenir Next Cyr";
  src: url("AvenirNextCyr-Thin.eot");
  src:
    local("Avenir Next Cyr Thin"),
    local("AvenirNextCyr-Thin"),
    url("AvenirNextCyr-Thin.eot?#iefix") format("embedded-opentype"),
    url("AvenirNextCyr-Thin.woff2") format("woff2"),
    url("AvenirNextCyr-Thin.woff") format("woff"),
    url("AvenirNextCyr-Thin.ttf") format("truetype");
  font-weight: 100;
  font-style: normal;
}

@font-face {
  font-family: "Avenir Next Cyr";
  src: url("AvenirNextCyr-Medium.eot");
  src:
    local("Avenir Next Cyr Medium"),
    local("AvenirNextCyr-Medium"),
    url("AvenirNextCyr-Medium.eot?#iefix") format("embedded-opentype"),
    url("AvenirNextCyr-Medium.woff2") format("woff2"),
    url("AvenirNextCyr-Medium.woff") format("woff"),
    url("AvenirNextCyr-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "Avenir Next Cyr";
  src: url("AvenirNextCyr-DemiItalic.eot");
  src:
    local("Avenir Next Cyr Demi Italic"),
    local("AvenirNextCyr-DemiItalic"),
    url("AvenirNextCyr-DemiItalic.eot?#iefix") format("embedded-opentype"),
    url("AvenirNextCyr-DemiItalic.woff2") format("woff2"),
    url("AvenirNextCyr-DemiItalic.woff") format("woff"),
    url("AvenirNextCyr-DemiItalic.ttf") format("truetype");
  font-weight: bold;
  font-style: italic;
}

@font-face {
  font-family: "Avenir Next Cyr";
  src: url("AvenirNextCyr-Demi.eot");
  src:
    local("Avenir Next Cyr Demi"),
    local("AvenirNextCyr-Demi"),
    url("AvenirNextCyr-Demi.eot?#iefix") format("embedded-opentype"),
    url("AvenirNextCyr-Demi.woff2") format("woff2"),
    url("AvenirNextCyr-Demi.woff") format("woff"),
    url("AvenirNextCyr-Demi.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: "Avenir Next Cyr";
  src: url("AvenirNextCyr-Regular.eot");
  src:
    local("Avenir Next Cyr Regular"),
    local("AvenirNextCyr-Regular"),
    url("AvenirNextCyr-Regular.eot?#iefix") format("embedded-opentype"),
    url("AvenirNextCyr-Regular.woff2") format("woff2"),
    url("AvenirNextCyr-Regular.woff") format("woff"),
    url("AvenirNextCyr-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Avenir Next Cyr";
  src: url("AvenirNextCyr-LightItalic.eot");
  src:
    local("Avenir Next Cyr Light Italic"),
    local("AvenirNextCyr-LightItalic"),
    url("AvenirNextCyr-LightItalic.eot?#iefix") format("embedded-opentype"),
    url("AvenirNextCyr-LightItalic.woff2") format("woff2"),
    url("AvenirNextCyr-LightItalic.woff") format("woff"),
    url("AvenirNextCyr-LightItalic.ttf") format("truetype");
  font-weight: 300;
  font-style: italic;
}

@font-face {
  font-family: "Avenir Next Cyr Ultra";
  src: url("AvenirNextCyr-UltraLight.eot");
  src:
    local("Avenir Next Cyr Ultra Light"),
    local("AvenirNextCyr-UltraLight"),
    url("AvenirNextCyr-UltraLight.eot?#iefix") format("embedded-opentype"),
    url("AvenirNextCyr-UltraLight.woff2") format("woff2"),
    url("AvenirNextCyr-UltraLight.woff") format("woff"),
    url("AvenirNextCyr-UltraLight.ttf") format("truetype");
  font-weight: 200;
  font-style: normal;
}
